Subject: bug#41357: 28.0.50; GC may miss to mark calle safe register content

From: Tom Tromey <[email-masked]>
Date: Sun, 24 May 2020 20:09:58 -0600

Andrea> For now I'm testing the simple attached patch that seams to do the job
Andrea> for me.

It looks like this patch was checked in, so I think this bug can be
closed.  I didn't want to do it without verifying with you first though.

Tom